body {
    margin: 0;
    background: #ddd;
    color: #000;
}

a {
    text-decoration: none;
}

.fade-in-once {
    opacity: 0;
    transform: translate(0, 100px);
    transition: all 1s;
}

.fade-in-once.active {
    opacity: 1;
    transform: translate(0, 0);
}

.d-flex {
    display: flex;
}

.text-center {
    text-align: center;
}

.position-relative {
    position: relative;
}

.mincho {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
}

.roboto {
    font-family: 'Roboto', sans-serif;
}

.red {
    color: #cc0000;
}

.brown {
    color: #6a503d;
}

i.fa-check {
    color: #b19b6a;
}

img {
    vertical-align: middle;
}

#container {
    max-width: 1000px;
    margin: 0 auto;
}

header {
    height: 90px;
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 20px;
    padding-right: 10px;
    box-shadow: 0 4px 3px rgba(0, 0, 0, 0.1);
    position: relative;
    width: 100%;
    box-sizing: border-box;
    z-index: 2;
}

header .hd-title {
    color: #24a85f;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 30px;
    font-weight: bold;
}

.header .nav-btn {
    display: none;
}

nav ul {
    display: flex;
}

nav ul li {
    list-style: none;
    padding-left: 18px;
    padding-right: 18px;
    font-size: 18px;
}

nav ul li a {
    color: #000;
    transition: .1s;
}

nav ul li a:hover {
    color: #24a85f;
}

nav ul li.current-page a {
    color: #24a85f;
}


nav ul li:nth-of-type(n+2) {
    border-left: 1px solid #000;
}

.hero-header {
    position: relative;
}

.hero-header .text-contents {
    width: 43%;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.header-img {
    width: 100%;
}

.gradation-rect {
    width: 100%;
    background: linear-gradient(90deg, #24a85f, #197542);
    color: white;
    text-align: center;
    font-size: 33px;
    font-weight: normal;
    padding-top: 13px;
    padding-bottom: 13px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
}

.hero-header .sub-text {
    color: #5f5349;
    font-size: 30px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
    font-weight: bold;
    margin: 25px auto 10px;
}

.hero-header .main-text {
    color: #24a85f;
    font-size: 100px;
    font-weight: bold;
    line-height: 1.05;
}

.hero-header .notes {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
    border: 1px solid #5f5349;
    color: #5f5349;
    font-size: 22.5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.green-text {
    color: #24a85f !important;
}

.note-back {
    /*background-image: url(img/pattern/note-pattern.jpg);*/

    background-color: #FFF;
    background-image: linear-gradient(transparent 95%, rgb(240, 240, 240) 95%),
    linear-gradient(90deg, transparent 95%, rgb(240, 240, 240) 95%);
    background-size: 16px 16px;
    background-repeat: repeat;
}

.circle-container {
    display: flex;
    justify-content: space-around;
    padding-top: 45px;
    padding-bottom: 30px;
}

.brown-circle {
    background: #b19b6a;
    border-radius: 50%;
    color: #fff;
    width: 180px;
    height: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 1.5;
    font-size: 25px;
}

.inner-container {
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 40px;

}

.inner-container .place-desc {
    background: #fff;
    border: 1px solid #b19b6a;
    text-align: center;
    padding: 0px 15px 20px;
}

.place-desc .title {
    font-size: 30px;
    font-weight: bold;
    color: #5f5349;
    margin: 30px auto;
}

.place-desc .content {
    line-height: 2;
}

h1 {
    color: white;
    font-size: 60px;
    padding-top: 70px;
    padding-bottom: 70px;
    text-align: center;
}

.bother-container h1, .risk-container h1 {
    background: #b19b6a;
}

.anxious-container h1,
.strength-container h1,
.customer-container h1,
.price-container h1,
.profile-container h1,
.form-container h1 {
    background: #24a85f;
}

h1 span.yellow {
    color: #ffff37;
    font-size: 1.15em;
}

h1 span.white {
    display: block;
    font-size: 0.7em;
    line-height: 1.2;
    font-weight: normal;
}

.risk-container h1 span.yellow {
    font-size: 1.05em;
}

.risk-container h1 {
    background-image: url(img/expert.png);
    background-repeat: no-repeat;
    background-position: top 50% left 80%;
    padding-top: 60px;
    padding-bottom: 60px;
}


.bother-container {
    background: #eeeeee;
    text-align: center;
}

.anxious-container {
    background: #fff;
}

.bother-container .inner-container,
.customer-container .inner-container,
.anxious-container .inner-container {
    padding-bottom: 0;
}

.strength-container .inner-container {
    padding-top: 50px;
}

.bother-area {
    position: relative;
    padding-top: 60px;
}

/*.trouble-container {*/
/*    margin-top: 60px;*/
/*    position: relative;*/
/*}*/

.trouble-rect {
    position: absolute;
    text-align: left;
    background: rgba(255, 255, 255, 0.7);
    padding: 15px;
    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000;
    width: 300px;
    font-size: 25px;
    line-height: 1.5;
}

.trouble-rect i {
    margin-right: 5px;
}

.bother-area .trouble-rect:nth-of-type(1), .bother-area .trouble-rect:nth-of-type(2) {
    margin-top: 80px;
}

.bother-area .trouble-rect:nth-of-type(1) {
    top: 0;
    left: 0;
}

.bother-area .trouble-rect:nth-of-type(2) {
    top: 0;
    right: 0;
}

.bother-area .trouble-rect:nth-of-type(3) {
    bottom: 15%;
    left: 0;
}

.bother-area .trouble-rect:nth-of-type(4) {
    bottom: 15%;
    right: 0;
}

.cheer-arrow-box {
    text-align: center;
    font-weight: bold;
    margin-top: 30px;
    position: relative;
}

.cheer-arrow-box .green-text {
    white-space: pre;
    font-size: 1.66em;
}

.cheer-arrow-box .content {
    font-size: 60px;
    position: absolute;
    line-height: 1.3;
    top: 35px;
    left: 50%;
    transform: translateX(-50%);
}

.dot-text {
    /* https://www.webopixel.net/html-css/1494.html */
    padding-top: .3em;
    background-position: top left -2px;
    background-repeat: repeat-x;
    background-size: 1.0em .3em;
    background-image: radial-gradient(.08em .08em at center center, #24a85f, #24a85f 100%, transparent);
}

.side-triangle:before, .side-triangle:after {
    content: '';
    position: absolute;
    border-top: 85px solid #6a503d;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    border-bottom-color: transparent;
}

.side-triangle:before {
    left: -10px;
    transform: rotate(-20deg);
}

.side-triangle:after {
    right: -10px;
    transform: rotate(20deg);
}

.arrow {
    margin-top: 45px;
    display: inline-block;
    height: 150px;
    width: 60%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff, #fff, #fff);
    filter: drop-shadow(0px 5px 6px rgba(127, 146, 123, 0.63));
}

.arrow:before {
    content: "";
    display: inline-block;
    position: relative;
    margin-top: 140px;
    text-align: center;
    width: 0;
    height: 0;
    border-right: 360px solid transparent;
    border-left: 360px solid transparent;
    border-top: 160px solid #fff;
    left: 50%;
    transform: translateX(-50%);
}

.balloon-box {
    text-align: center;
    position: relative;
}

.balloon-box .balloon-text {
    position: absolute;
    top: 19%;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 40px;
    line-height: 1.4;
    white-space: nowrap;
}

.balloon-text span.struggle {
    color: #d7c8a6;
    font-size: 2.0em;
    font-weight: bold;
    padding-bottom: 14px;
    background: url('img/wave.png') bottom repeat-x;
    background-size: 12px;
}

.struggle-box {
    position: relative;
}

.struggle-panel {
    position: absolute;
    top: 0;
    right: 0;
    width: 60%;
    background: #fff;
    padding: 20px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: 7px 7px 7px 0px rgba(0, 0, 0, 0.07);
    font-size: 21.411px;
    line-height: 2.0;
    opacity: 0.8;
}

.struggle-panel .title {
    font-size: 2.5em;
    color: #5f5349;
    font-weight: bold;
}

.strength-box {
    display: flex;
    flex-wrap: wrap;
}

.strength-panel {
    background: #eeede7;
    width: calc(50% - 20 * 2px);
    margin: 20px;
    box-sizing: border-box;
}

.ribbon {
    background: #24a85f;
    margin-top: -10px;
    width: 100px;
}

.ribbon .number {
    color: #ffff00;
    font-size: 60px;
    text-align: center;
    padding: 20px 10px 0px;
}

.ribbon:after {
    content: '';
    border-left: 50px solid #24a85f;
    border-right: 50px solid #24a85f;
    border-bottom: 25px solid #eeede7;;
}

.strength-panel .title {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.302;
    margin: 10px;
}

.strength-text-box {
    display: flex;
    align-items: flex-start;
    margin-top: 20px;
}

.strength-panel .content {
    width: 48%;
    font-size: 18px;
    line-height: 1.8;
    padding: 0px 15px 15px;
}

.customer-box {
    position: relative;
}

.customer-area:nth-of-type(odd) .customer-box {
    text-align: right;
}

/*.customer-box:nth-of-type(even) {*/
/*    text-align: left;*/
/*}*/

.customer-area:nth-of-type(odd) {
    background: #fff;
}

.customer-comment-panel {
    position: absolute;
    width: 50%;
    top: 140px;
    display: flex;
    flex-direction: column;
    text-align: left;
}

.customer-area:nth-of-type(odd) .customer-comment-panel {
    align-items: flex-end;
    left: 0;
}

.customer-area:nth-of-type(even) .customer-comment-panel {
    left: 50%;
}

.customer-name {
    width: 60%;
    font-size: 25px;
    background: rgba(255, 255, 255, 0.8);
    padding: 10px;
    box-shadow: 0px 6px 7px 0px rgba(0, 0, 0, 0.3);
    text-align: center;
    line-height: 1.4;
    margin-bottom: 40px;
}

.customer-name small {
    font-size: 0.7em;;
}

.customer-comment {
    width: 80%;
    padding: 20px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 6px 7px 0px rgba(0, 0, 0, 0.3);
}

.customer-comment .title {
    color: #24a85f;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 2px dotted #666666;
}

.customer-comment .content {
    line-height: 1.7;
    font-size: 18px;
}

.price-container .catch-text {
    margin-top: 50px;
    font-weight: bold;
    font-size: 40px;
    line-height: 2;
    text-align: center;
}

.underline {
    background: linear-gradient(transparent 60%, #fef222 60%);
    padding-bottom: 7px;
}

.back-marker {
    background: #b19b6a;
    padding: 12px;
    color: #fff;
}

.price-container .catch-text .back-marker {
    font-size: 0.9em;
}

.price-container .catch-text small {
    font-size: 0.6em;
    margin: auto 5px;
}

.yellow-arrow {
    display: inline-block;
    height: 40px;
    width: 80px;
    text-align: center;
    background: #fef222;
}

.yellow-arrow:before {
    content: "";
    display: inline-block;
    position: relative;
    margin-top: 30px;
    text-align: center;
    width: 0;
    height: 0;
    border-right: 80px solid transparent;
    border-left: 80px solid transparent;
    border-top: 30px solid #fef222;
    left: 50%;
    transform: translateX(-50%);
}

.price-box-area {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font-size: 24px;
    margin-top: 10px;
}

.price-box {
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    width: 27%;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
    text-align: center;
}

.price-box .price-label {
    background: #c12c2e;
    color: #fdf022;
    font-weight: bold;
    padding: 10px;
}

.price-box .price {
    background: #fff;
    color: #c12c2e;
    font-size: 50px;
    font-weight: bold;
    padding: 10px;
}

.price-box-area .price-desc {
    color: #c12c2e;
    margin-left: 10px;
}

.price-desc em {
    font-size: 1.4em;
    font-style: normal;
    font-weight: bold;
    line-height: 1.5;
}

.price-container ul {
    width: 53%;
    font-size: 17px;
    font-weight: bold;
    margin: 30px auto 10px;
}

.price-container ul li {
    list-style: none;
    line-height: 1.4;
}

.risk-container {
    background: #eeeeee;
    line-height: 1.1;
}

.risk-container h1:after {
    content: '';
    position: absolute;
    bottom: -80px;
    left: 50%;
    transform: translateX(-50%);
    border-top: 40px solid #b19b6a;
    border-bottom: 40px solid transparent;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
}

.risk-container table {
    width: 100%;
    margin: 80px auto 10px;
    text-align: center;
    border-collapse: separate;
    border-spacing: 10px;
    font-size: 18px;
}

.risk-container table th {
    color: #fff;
    font-size: 1.7em;
    vertical-align: bottom;
}

.risk-container table th:nth-of-type(2) div {
    background-image: linear-gradient(135deg, rgb(186, 61, 61) 0%, rgb(130, 42, 42) 100%);
    padding-top: 35px;
    padding-bottom: 35px;
}

.risk-container table th:nth-of-type(3) div {
    background-image: linear-gradient(135deg, rgb(36, 168, 95) 0%, rgb(25, 117, 66) 100%);
    padding-top: 50px;
    padding-bottom: 50px;
}


.risk-container table td:nth-of-type(1) {
    background: #cfcec8;
}

.risk-container table td:nth-of-type(3) {
    color: #24a85f;
}

.risk-container table td:nth-of-type(n+2) {
    background: #fff;
}

.risk-container table td {
    padding-top: 40px;
    padding-bottom: 40px;
    vertical-align: middle;
    line-height: 1.7;
}

.support-container, .form-container {
    background: url(img/pattern/wallpaper.jpg);
}

.success-percent-box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-right: 30px;
    padding-top: 50px;
}

.balloon-thunder-text {
    background: #b19b6a;
    color: #fff;
    font-size: 57px;
    position: relative;
    transform: rotate(-7deg);
    padding: 17px 15px;
    margin: 80px auto;
}

.balloon-thunder-text svg {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 70px;
}

.reward-text-box {
    font-size: 25px;
}

.reward-text {
    color: #cc0000;
    font-size: 2.3em;
}

.reward-text b {
    font-size: 1.8em;
}

.support-balloon {
    background: #24a85f;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    padding: 20px;
    position: relative;
}

.support-balloon:after {
    content: '';
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    border-top: 20px solid #24a85f;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
}

.inside-container {
    width: 85%;
    margin: 30px auto 0;
}

.two-gift-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 45px;
    line-height: 1.2;
    position: relative;
}

.two-gift-title div.green {
    color: #24a85f;
    font-size: 2.15em;
    font-weight: bold;
}

.two-gift-title > div.green {
    font-size: 4.6em;
    line-height: 0.95;
    font-style: italic;
    font-weight: normal;
    margin-right: 20px;
}

.two-gift-title b {
    margin-left: 10px;
}

.two-gift-title img {
    position: absolute;
    bottom: -10px;
}

.support-intro-text {
    margin: 30px auto 50px;
    font-size: 18px;
    line-height: 1.5;
}

.support-detail-panel {
    background: #fff;
    padding: 20px 25px;
    margin-bottom: 40px;
    border-radius: 10px;
    box-shadow: 0.279px 7.995px 8px 0px rgba(0, 0, 0, 0.1);
}

.support-detail-panel h3 {
    font-size: 50px;
    border-bottom: 2px solid #c7c7c7;
    padding: 20px;
    margin-bottom: 30px;
}

.support-detail-panel .sub-title {
    font-size: 38px;
    display: inline-block;
}

.support-detail-panel .sub-desc {
    font-size: 20px;
    text-align: center;
    margin-top: 8px;
}

.support-detail-panel i {
    font-size: 170px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    color: #565656;
}

.support-detail-area {
    display: flex;
    margin-top: 40px;
    line-height: 1.6;
}

.osuki-comment-panel {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0.279px 7.995px 8px 0px rgba(0, 0, 0, 0.1);
    margin: 90px auto 40px;
    position: relative;
    padding: 25px;
}

.osuki-comment-panel .content {
    width: 60%;
    font-size: 24px;
    line-height: 1.3;
}

.osuki-comment-panel .content .green-text {
    font-size: 1.1em;
    font-weight: bold;
}

.osuki-comment-panel img {
    position: absolute;
    right: 70px;
    bottom: 0;
}

.profile-detail-panel {
    background: #fff;
    border: 25px solid #d5ead2;
    padding: 35px;
    box-shadow: 0.279px 7.995px 8px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 60px;
}

.profile-detail-panel .name {
    font-size: 30px;
    margin: 0px auto 40px;
}

.profile-detail-panel img {
    margin-bottom: 60px;
}

.profile-detail-panel .detail-content {
    margin-bottom: 21px;
    font-size: 18px;
    line-height: 1.5;
}

.profile-detail-panel .detail-content h4 {
    margin-bottom: 5px;
}

form .description {
    margin: 30px auto;
    text-align: center;
    line-height: 1.5;
}

form {
    margin-bottom: 50px;
}

form table {
    width: 100%;
    margin: 50px auto 50px;
}

form tr td {
    padding: 20px;
}

form tr td:nth-of-type(1) {
    font-weight: bold;
    width: 15%;
}

form tr td:nth-of-type(2) {
    width: 13%;
}

.required:before, .arbitrary:before {
    padding: 5px 15px;
    color: #fff;
}

.required:before {
    content: '必須';
    background: #b19b6a;
}

.arbitrary:before {
    content: '任意';
    background: #999999;
}

.radio-column {
    display: flex;
    align-items: center;
}

input[type=radio], input[type=checkbox] {
    transform: scale(1.5);
    margin: 0 5px 0;
}

input[type=text], input[type=email], input[type=tel], select {
    padding: 15px 10px;
    width: 100%;
    border: 1px solid #909090;;
    border-radius: 10px;
}

.checkbox-column label, .radio-column label {
    margin-right: 25px;
    margin-left: 7px;
    font-weight: bold;

}

.checkbox-column {
    display: flex;
    flex-direction: column;
}

.checkbox-column > div {
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    /**/
    /*align-items: center;*/
}

form textarea {
    width: 100%;
    vertical-align: top;
    padding: 10px;
}

.button-box {
    /*text-align: center;*/
    display: flex;
    justify-content: center;
    /*display: inline-block;*/
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    width: 50%;
    margin: 0 auto;
    padding-bottom: 16px;
    padding-left: 16px;
}

@keyframes shiny {
    0% {
        left: -30%;
    }
    20% {
        left: 120%;
    }
    100% {
        left: 120%;
    }
}


.reflection {
    height: 100%;
    width: 30px;
    position: absolute;
    top: -180px;
    left: 0;
    background-color: #fff;
    opacity: 0;
    transform: rotate(45deg);
    animation: reflection 2s ease-in-out infinite;

    /*display: block;*/
    /*position: absolute;*/
    /*z-index: 2;*/
    /*left: -30%;*/
    /*top: -50%;*/
    /*content: "";*/
    /*width: 30px;*/
    /*height: 100px;*/
    /*transform: rotate(30deg);*/
    /*animation: shiny 3s infinite linear;*/

    /*background-image: linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);*/
}

@keyframes reflection {
    0% {
        transform: scale(0) rotate(45deg);
        opacity: 0;
    }
    80% {
        transform: scale(0) rotate(45deg);
        opacity: 0.5;
    }
    81% {
        transform: scale(4) rotate(45deg);
        opacity: 1;
    }
    100% {
        transform: scale(50) rotate(45deg);
        opacity: 0;
    }
}

/*input[type=submit]:before {*/
/*    content: 'aaaaaaaaaaaa';*/
/*    display: flex;*/
/*    height: 100px;*/
/*    width: 30px;*/
/*    !*height      :100%;*!*/
/*    !*width       :30px;*!*/
/*    position: absolute;*/
/*    top: -180px;*/
/*    left: 0;*/
/*    background-color: #fff;*/
/*    opacity: 1;*/
/*    transform: rotate(45deg);*/
/*    animation: shiny 2s ease-in-out infinite;*/
/*}*/

input[type=submit] {
    border: 4px solid rgb(161, 0, 40);
    border-radius: 20px;
    color: #fff;
    background-image: linear-gradient(172deg, #f60011 0%, #c8000e 100%);
    box-shadow: -4.589px 6.553px 10px 0px rgba(0, 0, 0, 0.32);
    padding: 25px 80px;
    font-size: 30px;
    font-weight: bold;
    text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3);
    animation-name: submit-button;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

input[type=submit]:hover {
    background-image: linear-gradient(172deg, #c5000d 0%, #b9000d 100%);
}

@keyframes submit-button {
    0% {
        transform: translate(0, 0);
    }
    5% {
        transform: translateX(-3px);
    }
    10% {
        transform: translateX(3px);
    }
    15% {
        transform: translateX(-3px);
    }
    20% {
        transform: translateX(3px);
    }
    25% {
        transform: translateX(-3px);
    }
    30% {
        transform: translate(0, 0);
    }
}

footer {
    text-align: center;
    background: #5f5349;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 14px;
}

#scroll-top {
    display: none;
    border-radius: 50%;
    background: #b19b6a;
    color: #fff;
    font-size: 35px;
    text-align: center;
    width: 50px;
    height: 50px;
    position: fixed;
    right: 10px;
    bottom: 10px;
}

#scroll-top i {
    position: absolute;
    /*top: 50%;*/
    top: 23px;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

@media (max-width: 960px) {
    img {
        max-width: 100%;
    }

    .circle-container.fade-in-once, .place-desc.fade-in-once {
        opacity: 1;
        transform: translate(0, 0);
    }


    header {
        height: 70px;
        padding-left: 10px;
        position: relative;
    }

    header .hd-title {
        font-size: 20px;
    }

    header .nav-btn {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        height: 26px;
        padding: 13px;
        z-index: 2;
    }

    header .nav-btn div {
        background: #24a85f;
        width: 26px;
        height: 2px;
        transition: .3s;
    }

    header nav {
        position: fixed;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        transition: .5s;
        background: rgba(0, 0, 0, 0.7);
        top: 0;
        left: 100%;
        height: 100vh;
    }

    header nav ul {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    header nav li {
        line-height: 3;
    }

    header nav li:not(.current-page) a {
        color: white;
    }

    .open nav {
        left: 0;
    }

    .open .nav-btn {
        position: fixed;
        right: 5px;
    }

    .open .nav-btn div:nth-of-type(1) {
        transform: translateY(calc(10px + 2px)) rotate(-45deg);
    }

    .open .nav-btn div:nth-of-type(2) {
        display: none;
    }

    .open .nav-btn div:nth-of-type(3) {
        transform: translateY(calc(-10px - 2px)) rotate(45deg);
    }

    .hero-header .text-contents {
        width: 90%;
    }

    .gradation-rect {
        font-size: 20px;
        line-height: 1.3;
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .hero-header .main-text {
        font-size: 50px;
    }

    .hero-header .sub-text {
        font-size: 20px;
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .hero-header .notes {
        font-size: 12px;
        padding-top: 7px;
        padding-bottom: 7px;
        margin-top: 25px;
    }

    .inner-container {
        width: 100%;
    }

    .circle-container {
        flex-wrap: wrap;
        justify-content: space-between;
        width: 80%;
        margin: 0 auto;
    }

    h1 {
        font-size: 27px;
        padding: 25px 10px;
        line-height: 1.2;
    }

    .trouble-rect {
        width: 35%;
        font-size: 13px;
        padding: 8px;
    }

    .trouble-rect:nth-of-type(odd) {
        margin-left: 10px;
    }

    .trouble-rect:nth-of-type(even) {
        margin-right: 10px;
    }

    .bother-area .trouble-rect:nth-of-type(2-n) {
        margin-top: 32px;
    }

    .bother-area .trouble-rect:nth-of-type(n+3) {
        bottom: 8%;
    }

    .brown-circle {
        box-sizing: border-box;
        margin: 12px;
        width: 120px;
        height: 120px;
        font-size: 18px;
        font-weight: bold;
    }

    .place-desc {
        width: 85%;
        /*box-sizing: border-box;*/
        margin: 0 auto;
    }

    .place-desc .title {
        font-size: 25px;
        margin: 20px auto;
    }

    .place-desc .content {
        line-height: 1.4;
        font-size: 12px;
    }


    .bother-area img {
        width: 60%;
    }

    .arrow {
        width: 70%;
        height: 100px;
        margin-top: 20px;
    }

    .arrow:before {
        border-right: 180px solid transparent;
        border-left: 180px solid transparent;
        border-top: 80px solid #fff;
        margin-top: 100px;
    }

    .cheer-arrow-box .content {
        font-size: 30px;
        top: 20px;
        line-height: 1.4;
    }

    svg[id^=balloon] {
        width: 100%;
        height: auto;
        margin: 10px auto;
    }

    .balloon-box .balloon-text {
        font-size: 17px;
        top: 20%;
    }

    .balloon-text span.struggle {
        background-size: 8px;
    }

    .struggle-panel {
        font-size: 13px;
        padding: 10px;
        line-height: 1.4;
        right: 10px;
    }

    .struggle-panel .title {
        font-size: 1.4em;
        margin-bottom: 5px;
    }

    .strength-container .inner-container {
        padding-top: 30px;
    }

    .strength-panel .title {
        font-size: 23px;
    }

    .ribbon {
        width: 65px;
    }

    .ribbon:after {
        border-left-width: calc(65px / 2);
        border-right-width: calc(65px / 2);
        border-bottom-width: calc(65px / 2 / 2);
    }

    .ribbon .number {
        font-size: 40px;
        padding-left: 6px;
        padding-right: 6px;
        text-align: center;
        margin: 0 auto;
    }

    .strength-text-box {
        display: block;
        text-align: center;
        margin-bottom: 10px;
    }

    .strength-panel .content {
        width: auto;
    }

    .customer-comment-panel {
        top: 23px;
        width: 60%;
    }

    .customer-area:nth-of-type(even) .customer-comment-panel {
        left: auto;
        right: 0;
    }

    .customer-box img {
        width: 85%;
    }

    .customer-area:nth-of-type(2) img {
        width: 100%;
    }

    .customer-name {
        width: 73%;
        font-size: 13px;
        padding: 10px 5px;
        margin-bottom: 10px;
    }

    .customer-comment {
        padding: 10px;
    }

    .customer-comment .title {
        font-size: 16px;
        padding-bottom: 5px;
        margin-bottom: 10px;
    }

    .customer-comment .content {
        font-size: 12px;
        line-height: 1.3;
    }

    .price-container .catch-text {
        font-size: 30px;
    }

    .price-box-area {
        flex-direction: column;
        align-items: center;
    }

    .price-box {
        width: 80%;
        margin-bottom: 30px;
    }

    .price-box-area .price-desc {
        text-align: center;
        line-height: 1.5;
    }

    .price-container ul {
        width: 90%;
        font-size: 11px;
        font-weight: normal;
    }

    .price-container ul li {
        margin-bottom: 5px;
    }

    .price-container ul + div.text-center {
        font-size: 11px;
    }

    .risk-container h1 {
        padding-top: 30px;
        padding-bottom: 30px;
        background-size: 25% auto;
        background-position: top 50% right 3%;
    }

    .risk-container table {
        margin-top: 50px;
        font-size: 14px;
    }

    .risk-container table th {
        font-size: 1.2em;
    }

    .risk-container table th:nth-of-type(2) div {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .risk-container table th:nth-of-type(3) div {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .risk-container table td {
        /*padding-top: 30px;*/
        /*padding-bottom: 30px;*/
        padding: 30px 10px;
    }

    .risk-container table + div {
        font-size: 13px;
        margin-left: 10px;
    }

    .success-percent-box {
        padding-top: 30px;
    }

    .balloon-thunder-text {
        font-size: 22px;
        text-align: center;
        padding: 5px;
        margin: 60px auto 30px 8px;
    }

    .balloon-thunder-text svg {
        transform: translateX(-50%) scale(0.5);
        top: 8px;
    }

    .reward-text-box {
        font-size: 13px;
        margin-left: 10px;
        line-height: 1.1;
    }

    .reward-text {
        margin-bottom: 5px;
    }

    .support-container .inner-container {
        padding-bottom: 20px;
    }

    .inside-container {
        width: 90%;
        margin: 30px auto 0;
    }

    .two-gift-title {
        font-size: 18px;
    }

    .two-gift-title > div.green {
        margin-right: 5px;
        font-size: 3.6em;
    }

    .support-intro-text {
        font-size: 14px;
        margin-top: 40px;
        margin-bottom: 30px;
    }

    .support-detail-panel {
        padding-left: 15px;
        padding-right: 15px;
    }

    .support-detail-panel h3 {
        font-size: 26px;
        line-height: 1.4;
        white-space: pre-line;
        text-align: center;
        padding: 0 0 10px;
    }

    .support-detail-panel .sub-title {
        font-size: 19px;
    }

    .support-detail-panel .sub-desc {
        font-size: 15px;
        line-height: 1.5;
    }

    .support-detail-area {
        flex-direction: column;
        align-items: center;
    }

    .support-detail-panel h3 .green-text:after {
        content: '\A';
    }

    .osuki-comment-panel {
        margin-top: 30px;
        width: 90%;
        box-sizing: border-box;
        text-align: center;
        padding: 10px 15px 0;
    }

    .osuki-comment-panel .content {
        width: 100%;
        font-size: 16px;
        margin-bottom: 20px;
    }

    .osuki-comment-panel img {
        position: static;
        width: 60%;
        text-align: center;
    }

    .profile-detail-panel .name {
        font-size: 20px;
    }

    .profile-detail-panel {
        width: 90%;
        box-sizing: border-box;
        margin: 0 auto;
        border-width: 15px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
    }

    .profile-detail-panel .detail-content {
        font-size: 15px;
    }

    form {
        margin-bottom: 10px;
    }

    form .description {
        font-size: 12px;
        padding-left: 15px;
        padding-right: 15px;
    }

    form table {
        box-sizing: border-box;
        width: 90%;
        margin-top: 0px;
    }

    form tr {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    form tr:nth-of-type(n+2) {
        border-top: 1px solid #b19b6a;
    }

    form tr td {
        padding-bottom: 5px;
        padding-left: 0;
        padding-right: 0;
    }

    form tr td:nth-of-type(1) {
        width: 58%;
    }

    form tr td:nth-of-type(2) {
        width: auto;
    }

    form tr td:nth-of-type(2):before {
        width: 20%;
    }

    form tr td:nth-of-type(3) {
        width: 100%;
        padding-bottom: 20px;
    }

    input[type=text], input[type=email], input[type=tel], select, textarea {
        box-sizing: border-box;
    }

    .button-box {
        width: 80%;
    }

    input[type=submit] {
        padding: 18px 30px;
        font-size: 22px;
    }

    .success-percent-box {
        align-items: flex-start;
    }

    .success-percent-box img {
        width: 30%;
    }

    .strength-panel {
        width: 100%;
    }
}

@media (min-width: 961px) {
    .pc-none {
        display: none;
    }
}
